Subject: bug#78973: Buffer Names Beginning with a Space Are Hidden from Emacs Buffer List and Menubar

From: Heime <[email-masked]>
Date: Tue, 08 Jul 2025 13:50:50 +0000

When I use (get-buffer-create " Time Sched ") with a buffer name that 
begins with a space, Emacs treats it as a special (internal) buffer. 
As a result, this buffer will not appear in the Buffers List or the 
menubar.

The buffer will be hidden from the standard buffer selection interfaces.